a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#id33resourcesltext p,
#id35resourcesltext p,
#meetingsltext p,
#houstonbabywearersisalocaltext p,
#contactustext p  {
   font: 12px/21px Verdana;
   margin: 0px;
   text-align: left;
}

#meetingsltext,
#contactustext,
#id35resourcesltext,
#id33resourcesltext  {
	visibility: visible;
	position: absolute;
	left: 130px;
	top: 328px;
	z-index: 3;
	width: 575px;
	height: 726px;
}

#pid3resources,
#pid1home,
#pid4contact,
#pid2meetings  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#homemeetingsresourcemenu li a:hover  {
   color: #C2DEE4;
}

#houstonbabywearersisalocaltext p  {
   color: #67411A;
}

#homemeetingsresourcemenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #67411A;
   height: 100%;
}

#homemeetingsresourcemenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#homemeetingsresourcemenu  {
   font: 12px/21px Verdana;
   margin: 0px;
   height: 21px;
   padding: 0px;
   list-style: none;
   text-align: left;
   color: #67411A;
   position: absolute;
   left: 496px;
   top: 9px;
   z-index: 2;
}

#id35resourcesltext  {
   left: 720px;
}

#graphic1copy4  {
   background: url(resourcesmedia/graphic1copy4.jpg) no-repeat;
   position: absolute;
   left: 24px;
   top: 1066px;
   z-index: 4;
   width: 397px;
   height: 142px;
}

#graphic1copy2  {
   background: url(resourcesmedia/graphic1copy2.jpg) no-repeat;
   position: absolute;
   left: 552px;
   top: 1007px;
   z-index: 2;
   width: 435px;
   height: 201px;
}

#graphic1copy3  {
   background: url(resourcesmedia/graphic1copy3.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 242px;
   top: 1091px;
   z-index: 3;
   width: 368px;
   height: 116px;
}

#contactustext  {
   top: 310px;
}

#homeb a:hover  {
   background-position: -179px 0%;
}

#layer2copy2  {
   background: url(resourcesmedia/layer2copy2.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 134px;
   top: 173px;
   z-index: 3;
   width: 743px;
   height: 21px;
}

#layer1copy  {
   background: url(resourcesmedia/layer1copy.jpg) no-repeat;
   position: absolute;
   left: 105px;
   top: 40px;
   z-index: 2;
   width: 858px;
   height: 285px;
}

#homeb a  {
   background: url(resourcesmedia/homeb.jpg) no-repeat 0% 0px;
   display: block;
   height: 53px;
   width: 179px;
   font-size: 53px;
   line-height: 53px;
}

#layer5  {
   background: url(resourcesmedia/layer5.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 1000px;
   height: 1208px;
}

#homeb  {
   visibility: visible;
   position: absolute;
   left: 154px;
   top: 25px;
   z-index: 3;
   width: 179px;
   height: 53px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #EDE8E0;
}
